body.intranslation-body *:not(.intranslation-action-toolbar):not(.intranslation-action-toolbar *) {
  background: white !important;
  color: black !important; }

body.show-edited [data-edited]:not(.intranslation-action-toolbar):not(.intranslation-action-toolbar *) {
  background: #fffa00 !important;
  color: black !important; }

body{
  margin-top: 60px !important;
}

.intranslation-action-toolbar {
  position: fixed;
  background: #ff0000;
  height: 50px;
  width: 100%;
  top: 0;
  left: 0;
  display: flex;
  padding: 0 20px;
  align-items: center;
  z-index: 99999999999; }
  .intranslation-action-toolbar button.show-edited-btn {
    background: grey;
    padding: 3px 7px;
    font-size: 8px;
    border-radius: 6px;
    position: absolute;
    left: 0;
    top: 0; }
  .intranslation-action-toolbar > div {
    margin: 0; }
    .intranslation-action-toolbar > div:nth-of-type(2) {
      flex: 1; }
  .intranslation-action-toolbar select {
    width: 150px;
    margin: 0; }
  .intranslation-action-toolbar h3 {
    margin: 0;
    color: white; }
